## drupal6-mod-pingback 1.0

=== debian/changelog ===
drupal6-mod-pingback (1.0-1) unstable; urgency=low

  * Initial release. Closes: #602394

 -- Al Nikolov <clown@debian.org>  Thu, 04 Nov 2010 16:23:49 +0300
