=== debian/control ===
Source: drupal6-mod-pingback
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/pingback

Package: drupal6-mod-pingback
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: pingback modules for Drupal 6
 The Pingback module enables Drupal to send and receive pingbacks to and from 
 nodes. It is a pingback user agent as specified in the Pingback 1.0 
 specification.
 .
 Features:
  * Send and receive pingbacks
  * Enable pingbacks per content type
  * Send pingbacks on node creation or on cron (in case you post many links 
    and want to queue up the pingbacks)
 .
 Unlike the trackback module for Drupal, this module register pingbacks as 
 comments. You can manage received pingbacks using the normal comment pages. 
 The one drawback to this approach is that anonymous users must be able to 
 post comments (not a problem for most blogs).
