=== debian/watch ===
version=3
http://drupal.org/project/pingback .*/pingback-6.x-(\d[\d_.]+)\.tar\.gz
